﻿@charset "utf-8";
/* CSS Document */

body{ background-color:#ffe8f4}
.showbox{ width:950px; margin:0 auto;}
.index08{ background:url(index_08.jpg) no-repeat; height:120px; position:relative;}
.index08 div{
	position:absolute;
	font:14px/22px "宋体";
	color:#434343;
	text-indent:2em;
	top: 49px;
	left: 367px;
	width: 553px;
}
.liu{ background-color:#f12f78; height:425px; width:950px; position:relative;}
.index10{ background:url(index_10.jpg) no-repeat; height:120px; position:relative;}
.index10 div{
	position:absolute;
	font:14px/22px "宋体";
	position:absolute;
	top: 51px;
	left: 68px;
}
.index13{ background:url(index_13.jpg) no-repeat; height:120px; position:relative;}
.index13 div{
	position:absolute;
	font:14px/22px "宋体";
	position:absolute;
	color:#434343;
	text-indent:2em;
	top: 41px;
	left: 52px;
	width: 465px;
}
.index16{ background:url(index_16.jpg) no-repeat; height:120px; position:relative;}
.index16 div{
	position:absolute;
	font:14px/24px "宋体";
	position:absolute;
	color:#FFF;
	text-indent:2em;
	top: 36px;
	left: 357px;
	width: 308px;
}
/*.index23{ background:url(index_23.jpg) no-repeat; height:188px; position:relative;}
.index23 iframe{
	width:640px;
	height:170px;
	position:absolute;
	top: 7px;
	left: 68px;
}*/
.index23{ background:url(index_23.jpg) no-repeat; height:188px; position:relative;}
.index23 div{
	position:absolute;
	font:14px/27px "宋体";
	position:absolute;
	color:#FFF;
	top: 10px;
	left: 71px;
	width: 583px;
}
.index28{ background:url(index_28.jpg) no-repeat; height:120px; position:relative;}
.index28 div{
	width:590px;
	height:192px;
	font-family:"宋体";
	font-size:14px;
	line-height:22px;
	color:#434343;
	position:absolute;
	top: 10px;
	left: 359px;
}
.index28 span{ background-color:#fbd2de;padding:0 3px;margin-right:4px;}
.index36{ background:url(index_36.jpg) no-repeat; height:229px; position:relative;}
.index36 .wen1{
	width:160px;
	height:126px;
	font-family:"宋体";
	font-size:12px;
	line-height:17px;
	color:#212121;
	position:absolute;
	top: 90px;
	left: 142px;
	text-align:center;
}
.index36 .wen2{
	width:171px;
	height:125px;
	font-family:"宋体";
	font-size:12px;
	line-height:17px;
	color:#212121;
	position:absolute;
	top: 75px;
	left: 332px;
	text-align:center;
}
.index36 .wen3{
	width:158px;
	height:140px;
	font-family:"宋体";
	font-size:12px;
	line-height:17px;
	color:#212121;
	position:absolute;
	top: 57px;
	left: 536px;
	text-align:center;
}
.index36 .wen4{
	width:178px;
	height:121px;
	font-family:"宋体";
	font-size:12px;
	line-height:17px;
	color:#212121;
	position:absolute;
	top: 54px;
	left: 732px;
	text-align:center;
}

.dd{ background-color:#f12f78; height:150px; width:950px; position:relative;}
.dd .wen1{
	position:absolute;
	font-family:"宋体";
	font-size:16px;
	line-height:24px;
	text-align:center;
	color:#FFF;
	width:750px;
	left:100px;
	top: 5px;
}
